<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-07-19-1140.9-tba-r.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458683.98674</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>r</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>399.2</CenterXPixel>
    <CenterYPixel>400.0</CenterYPixel>
    <EquatorialRadiusPixel>240.5</EquatorialRadiusPixel>
    <RotationAngleDeg>719.689</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>44.72</CM1Deg>
    <CM2Deg>270.64</CM2Deg>
    <CM3Deg>251.25</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.6851</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
